@media (max-width: 1600px) {
    .header .header_content_right .languages_block .languages li a {
        font-family: OpenSans;
        font-weight: bold;
        font-size: 18px;
        color: #23a2cf;
        text-shadow: 1px 1px 2px black;
    }
}
.header .header_content_right .languages_block .languages li a {
    font-family: OpenSans;
    font-weight: bold;
    font-size: 18px;
    color: #23a2cf;
    text-shadow: 1px 1px 2px black;
}
ul.header-menu.languages {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}
.header .header_content_center .title a {
    color: #002e46;
}


.site_menu > ul > li > a {
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}

.site_menu ul ul {
    position: absolute;
    left: 0;
    top: -1000px;
}

.site_menu ul li ul li:hover > ul {
    left: 0;
}

.site_menu ul ul ul {
    position: absolute;
    left: -9999px;
    top: 55px;
}

.site_menu ul ul ul {
    width: 250px;
}

.site_menu li:hover > ul {
    left: 0;
}

.site_menu.align-right li:hover > ul {
    right: 0;
}

.site_menu ul ul ul {
    margin-left: -250px;
    top: 0;
}

.site_menu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

.site_menu ul ul li {
    /*  height: 0;
      -webkit-transition: height .2s ease;
      -moz-transition: height .2s ease;
      -ms-transition: height .2s ease;
      -o-transition: height .2s ease;
      transition: height .2s ease;*/
}

.site_menu ul li:hover > ul > li {
    /* height: 32px;*/
    /* min-height: 20px; */
}

.site_menu ul ul li {
    /* padding: 0; */
}

.site_menu ul ul li a {
    /* padding: 10px 20px 10px 20px; */
    /* text-decoration: none; */
    /* text-align: left; */
    /* -webkit-transition: color .2s ease; */
    -o-transition: color .2s ease;
    /* transition: color .2s ease; */
    /* border-bottom: 1px solid #006598; */
    /* text-transform: none; */
    /* line-height: 16px; */
    /* color: #ffffff; */
    /* font-size: 17px; */
    /* font-family: 'Raleway', sans-serif; */
    /* font-weight: 500; */
}
/*.site_menu ul ul li:last-child a{*/
/*border: 0;*/
/*}*/
.site_menu ul ul li:hover > a, .site_menu ul ul li a:hover {
    /* color: #000000; */
    background-color: rgba(255, 255, 255, 0.15);
}

.site_menu ul ul li.has-sub > a::after {
    position: absolute;
    top: 50%;
    left: 5px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    content: "";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color 0.2s ease;
    -o-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
}

.site_menu.align-right ul ul li.has-sub > a::after {
    right: auto;
    left: 10px;
    border-bottom: 0;
    border-right: 0;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}

.site_menu ul ul li.has-sub:hover > a::after {
    /* border-color: #d2bc0f; */
}

.site_menu ul li.has-sub li.has-sub ul {
    top: 0;
}
@media (max-width: 1280px) {

}
@media (max-width: 992px) {
    .news_block .news_wrap .news_bar {
        width: 100% !important;
    }
    .site_menu ul li.has-sub:hover ul {
        /*display: none;*/
    }
}